# Generated by Django 2.0.7 on 2018-08-13 04:30

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0013_remove_task_attachments'),
    ]

    operations = [
        migrations.AddField(
            model_name='task',
            name='attachments',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
    ]
